package com.mosty.base.manager.service;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.mosty.base.model.entity.jcgl.TbJcglJwz;

import java.util.List;

public interface TbJcglJwzService {

    IPage<TbJcglJwz> selectJwzList(TbJcglJwz tbJcglJwz, IPage<TbJcglJwz> page);

    void addJwz(TbJcglJwz tbJcglJwz);

    void updateJwz(TbJcglJwz tbJcglJwz);

    boolean deleteJwz(List<String> id);

    Object selectByid(String id);
}
